12-30-09 06:33 PM
100 1234
tools
  1. willyboy6's Avatar
    Hey guys, no worries, I brought a KEG!

    I wanrt/need upgrade RIM ... My phone freezes every time I bring it out of the holster for a good 5 seconds ... This is with the .230 running the lastest hybrid whatever that guys name is ... New os come out!
    You must be doing something wrong or running some obscene app because this type of lag is EXACTLY what the hybrid addresses and fixes
    11-25-09 09:14 AM
  2. syquest1's Avatar
    Unfortunately I have to agree with Willyboy's assessment of the situation for us Tour users. I think we have been left out in the cold for whatever reasons. I mean come on...RIM releases an official 5.0 OS for the Curves but not for the Tour? How insidious is that?
    11-25-09 10:06 AM
  3. willyboy6's Avatar
    In regards to it not leaking, does everybody remember how back before BBM5 was officially released, there was one leak that came out but it wasn't compatible with the later OS 5.0 leaks? Everybody was shocked that it wasn't leaking newer versions, and then they go and release the official after nothing leaked for a couple months. People were shocked. Couldn't believe how tight lipped and guarded RIM kept BBM5. You can argue they did that for whatever reason, but the point being, they've done it before, they can do it again.

    Repeat: It is no accident that a newer OS for the Tour has not leaked. The one thing that makes the Tour situation different from all other devices is the impending rumored release of its successor, the Essex. I don't have any information that these two are tied together, but like a little kid with a crayon, I am just connecting the dots.

    Reasons why this is probable?
    -To hype the release of the Essex (Tour 2)
    -To try to appease 9630 users who would be outraged that a successor was launched so quickly (see: Storm1-->Storm2)

    I don't buy into the thought that RIM would lock down only the TOUR's OS because of how many users are running leaks/hybrids. Too insignificant in the grand scheme of things. If you want to figure out RIM's true motives, it only makes sense to look where they'd be looking. Marketing, Sales, and $$$$$.
    11-25-09 10:21 AM
  4. rbracht's Avatar
    In regards to it not leaking, does everybody remember how back before BBM5 was officially released, there was one leak that came out but it wasn't compatible with the later OS 5.0 leaks? Everybody was shocked that it wasn't leaking newer versions, and then they go and release the official after nothing leaked for a couple months. People were shocked. Couldn't believe how tight lipped and guarded RIM kept BBM5. You can argue they did that for whatever reason, but the point being, they've done it before, they can do it again.

    Repeat: It is no accident that a newer OS for the Tour has not leaked. The one thing that makes the Tour situation different from all other devices is the impending rumored release of its successor, the Essex. I don't have any information that these two are tied together, but like a little kid with a crayon, I am just connecting the dots.

    Reasons why this is probable?
    -To hype the release of the Essex (Tour 2)
    -To try to appease 9630 users who would be outraged that a successor was launched so quickly (see: Storm1-->Storm2)

    I don't buy into the thought that RIM would lock down only the TOUR's OS because of how many users are running leaks/hybrids. Too insignificant in the grand scheme of things. If you want to figure out RIM's true motives, it only makes sense to look where they'd be looking. Marketing, Sales, and $$$$$.
    well said my friend... well said.
    11-25-09 12:08 PM
  5. lsdspikedudley's Avatar
    are there any 5.0 OSs for the tour that are not hybrids, but facebook, appworld, AND BBM5 all work??
    11-26-09 09:54 PM
  6. willyboy6's Avatar
    are there any 5.0 OSs for the tour that are not hybrids, but facebook, appworld, AND BBM5 all work??
    Certainly, you can install just the base .230 leak by itself. or go back further, to .191. By now, all the apps are updated on work on the 5.0, regardless of leak.

    Is there any particular reason why you would not want a hybrid on your phone?
    11-26-09 11:28 PM
  7. BlkBryAddict's Avatar
    Still want to wait for an official 5. OS. Granted, there will things about it I won't like(bugs) but, less than a leak will have.
    11-26-09 11:47 PM
  8. thevillageidiot's Avatar
    Still want to wait for an official 5. OS. Granted, there will things about it I won't like(bugs) but, less than a leak will have.
    You would hope anyway...
    11-27-09 10:19 AM
  9. ThisCantBeLegal's Avatar
    Patience is a virtue right...?
    11-27-09 11:40 AM
  10. rbracht's Avatar
    haha, right...
    11-27-09 12:54 PM
  11. nbashford's Avatar
    Well, I brought a case of Sunshine Wheat... anyone got any marshmallows so we can pretend to be amused for a little while.
    11-27-09 01:19 PM
  12. lsdspikedudley's Avatar
    Certainly, you can install just the base .230 leak by itself. or go back further, to .191. By now, all the apps are updated on work on the 5.0, regardless of leak.

    Is there any particular reason why you would not want a hybrid on your phone?
    ive tried doing the whole hybrid thing but its a little confusing to me and i thought i followed all the steps installing it but bricked my phone
    11-27-09 02:00 PM
  13. lsdspikedudley's Avatar
    which base OS is most stable .191 or .230??
    11-27-09 02:01 PM
  14. avacomputers's Avatar
    Need a mew leak. It's been so long.

    Posted from my CrackBerry at wapforums.crackberry.com
    11-27-09 02:10 PM
  15. willyboy6's Avatar
    IMO, .230 is the best tour leak available. Sorry you couldn't get the hybrid to work. It makes a huge differece. I'd be more than happy to troubleshoot with you if you provide more details as to what you problem was and what you did, specifically.

    Posted from my CrackBerry at wapforums.crackberry.com
    11-27-09 03:44 PM
  16. willyboy6's Avatar
    Need a mew leak. It's been so long.

    Posted from my CrackBerry at wapforums.crackberry.com
    Agree, but have a weird feeling the next release will be the official. It's not a coincidence that it's been this long without a leak.

    Posted from my CrackBerry at wapforums.crackberry.com
    11-27-09 03:45 PM
  17. lsdspikedudley's Avatar
    well if i were to do another hybrid which do u reccommend?? ill try it again and if i have problems ill see if u can help thanks
    11-27-09 04:03 PM
  18. willyboy6's Avatar
    well if i were to do another hybrid which do u reccommend?? ill try it again and if i have problems ill see if u can help thanks
    I would only recommend the best, irtehun's 5.0v7.11 where you can download from www.bbhybrids.net I'd post a direct link but I'm on my berry. If you go read through the "leaked 5.0 or hybrid" thread you should find some good tips in there for installs.

    Posted from my CrackBerry at wapforums.crackberry.com
    11-27-09 04:14 PM
  19. punian23's Avatar
    Hmmm we need some bean bag chairs and A LEAK!!
    11-27-09 08:08 PM
  20. 12MaNy's Avatar
    which base OS is most stable .191 or .230??


    Although .230 has a more stable UI...I still think .191 has a better radio file.
    Last edited by 1 2 MaNy; 11-27-09 at 08:35 PM.
    11-27-09 08:31 PM
  21. gchahinian's Avatar
    im tired of upgrading my 4.7.1's! i want a decent 5.0 FROM RIM!
    11-27-09 09:00 PM
  22. CrucialTK's Avatar
    Hey ya'll, getting back into the blackberry hacking scene after a year or so away (last one I hacked was a curve). Gotta Tour on Sprint, and was wondering what the deal was with the Hybrid operating systems? Is it just a new term thats being used on the board?
    11-27-09 09:32 PM
  23. rbracht's Avatar
    Although .230 has a more stable UI...I still think .191 has a better radio file.
    i agree.. im using bbhybrids 191 hybrid.. i like it way better.. better reception for me as well
    11-27-09 10:29 PM
  24. willyboy6's Avatar
    i agree.. im using bbhybrids 191 hybrid.. i like it way better.. better reception for me as well
    I'm in an area where signal strength is not a problem, so .230 is all good for me.
    11-28-09 10:57 AM
  25. cbuck's Avatar
    :::Pulling up my chair:::

    I found a reason why the hybrid did not work for me at first. Norton Internet Security / Norton 360 has a feature in it called "SONAR". This feature MISTAKENLY finds the hybrid.exe to be some form of malware. If you try the install, it appears as though it works, however, the Norton SONAR disables some of the .cod's. THIS is the ONLY reason I could not use any of the hybrid's at first from Irtehun.

    Check your security software, you may have to temporarily disable it in order to do a proper installation. Since I dug deep into this issue and found a viable solution, my subsequent hybrid installs from Irtehun's .exe's are working flawlessly!

    Wating patiently with all of you, my patience is running thin though. haha!
    11-28-09 05:43 PM
100 1234
LINK TO POST COPIED TO CLIPBOARD